Startprogram

Du kan starta ett program (en exekverbar eller körbar fil) på datorn genom att dra det tilldelade fingret över sensorn.

Minst ett registrerat finger måste användas för att visa biomenyn. Det maximala antalet program som kan startas på det här sättet är alltså antalet registrerade fingrar minus 1.

Vad vill du göra:
Associera ett registrerat finger med ett program


Startprogram

Så här associerar du ett registrerat finger med ett program:

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra med fingret så att biomenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar. Autentisering krävs. Dra fingret över fingeravtryckssensorn när du blir uppmanad till det.
  3. Välj fliken Program.
  4. Klicka på Lägg till. Dialogrutan Program öppnas.
  5. Välj ett ledigt registrerat finger. En dialogruta visas och du uppmanas att registrera fler fingrar om det inte finns några tillgängliga.
  6. Ange programmets namn. (Namnet visas på fliken Program i Användarinställningar.)
  7. Bläddra efter ett program som du vill starta. Detta kan vara vilken körbar fil som helst (t.ex. Iexploer.exe).
  8. Eventuellt kan du ange extra parametrar i fältet Programparametrar. Lämna fältet tomt om du är osäker. Nedan visas exempel på programparametrar.
    Exempel på programparametrar
    • Det går att öppna en webbplats när du startar en webbläsare, till exempel Internet Explorer. Om du anger adressen till en webbplats (till exempel www.upek.com) i fältet för programparametrar öppnas webbplatsen varje gång du drar med det tilldelade fingret och startar webbläsaren.
    • Det går att öppna en fil tillsammans med ett program, till exempel Microsoft Word-dokument. Ange en sökväg till filen inom citationstecken (t.ex. "C:\Documents and Settings\ditt.konto\Mina dokument\dokument.doc"). Filen dokument.doc öppnas i Word varje gång du drar med fingret. Det går att använda mer än en parameter för ett program.
      • Det går att använda mer än en parameter för ett program.
  9. Klicka på OK.

Du kan ändra associationen mellan ett fingeravtryck och ett program senare genom att klicka på Redigera.
Klicka på Radera om du vill ta bort associationen mellan ett fingeravtryck och ett program.